---
- name: "Configure Docker"
  template:
    src: "daemon.json.j2"
    dest: "/etc/docker/daemon.json"
    owner: "root"
    group: "root"
    mode: 0644
  notify: "Restart Docker"

- name: "Flush handlers"
  meta: "flush_handlers"
